r12185 - gnucash/trunk - Update to compile cleanly on a glib 2.9 system without using

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

r12185 - gnucash/trunk - Update to compile cleanly on a glib 2.9 system without using

David Hampton
Author: hampton
Date: 2005-12-27 12:20:19 -0500 (Tue, 27 Dec 2005)
New Revision: 12185
Trac: http://svn.gnucash.org/trac/changeset/12185

Modified:
   gnucash/trunk/ChangeLog
   gnucash/trunk/configure.in
   gnucash/trunk/lib/libqof/qof/guid.c
   gnucash/trunk/src/app-utils/gnc-accounting-period.c
   gnucash/trunk/src/engine/FreqSpec.c
   gnucash/trunk/src/engine/Recurrence.c
   gnucash/trunk/src/gnome-utils/dialog-utils.c
   gnucash/trunk/src/gnome-utils/gnc-dense-cal.c
   gnucash/trunk/src/gnome-utils/gnc-frequency.c
   gnucash/trunk/src/gnome-utils/gnc-period-select.c
   gnucash/trunk/src/gnome-utils/gnc-plugin-manager.c
   gnucash/trunk/src/gnome-utils/gnc-recurrence.c
   gnucash/trunk/src/gnome/dialog-scheduledxaction.c
   gnucash/trunk/src/gnome/dialog-sx-from-trans.c
   gnucash/trunk/src/gnome/dialog-sxsincelast.c
   gnucash/trunk/src/gnome/druid-acct-period.c
   gnucash/trunk/src/gnome/druid-loan.c
Log:
Update to compile cleanly on a glib 2.9 system without using
deprecated functions.  Change the default so that glib deprecated
functions are not allowed with glib <= 2.10.


_______________________________________________
gnucash-patches mailing list
[hidden email]
https://lists.gnucash.org/mailman/listinfo/gnucash-patches